CMakeFiles/vexe.dir/GLViewNewModule.cpp.o: \
 /repos/prog/hub/vexe_3rdlib/src/GLViewNewModule.cpp \
 /usr/include/stdc-predef.h \
 /repos/prog/hub/vexe_3rdlib/src/GLViewNewModule.h \
 /repos/aburn/usr/include/aftr/GLView.h \
 /repos/aburn/usr/include/aftr/AftrConfig.h \
 /repos/aburn/usr/include/aftr/AftrOpenGLIncludes.h \
 /repos/aburn/usr/include/aftr/VectorFwd.h /usr/include/c++/13/string \
 /usr/include/c++/13/bits/requires_hosted.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/c++config.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/os_defines.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/x86_64-linux-gnu/bits/wordsize.h \
 /usr/include/x86_64-linux-gnu/bits/timesize.h \
 /usr/include/x86_64-linux-gnu/sys/cdefs.h \
 /usr/include/x86_64-linux-gnu/bits/long-double.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/cpu_defines.h \
 /usr/include/c++/13/pstl/pstl_config.h \
 /usr/include/c++/13/bits/stringfwd.h \
 /usr/include/c++/13/bits/memoryfwd.h \
 /usr/include/c++/13/bits/char_traits.h \
 /usr/include/c++/13/bits/postypes.h /usr/include/c++/13/cwchar \
 /usr/include/wchar.h \
 /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
 /usr/include/x86_64-linux-gnu/bits/floatn.h \
 /usr/include/x86_64-linux-gnu/bits/floatn-common.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/stddef.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/stdarg.h \
 /usr/include/x86_64-linux-gnu/bits/wchar.h \
 /usr/include/x86_64-linux-gnu/bits/types/wint_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/mbstate_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/locale_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__locale_t.h \
 /usr/include/c++/13/type_traits /usr/include/c++/13/compare \
 /usr/include/c++/13/concepts /usr/include/c++/13/bits/stl_construct.h \
 /usr/include/c++/13/new /usr/include/c++/13/bits/exception.h \
 /usr/include/c++/13/bits/move.h \
 /usr/include/c++/13/bits/stl_iterator_base_types.h \
 /usr/include/c++/13/bits/iterator_concepts.h \
 /usr/include/c++/13/bits/ptr_traits.h \
 /usr/include/c++/13/bits/ranges_cmp.h \
 /usr/include/c++/13/bits/stl_iterator_base_funcs.h \
 /usr/include/c++/13/bits/concept_check.h \
 /usr/include/c++/13/debug/assertions.h \
 /usr/include/c++/13/bits/allocator.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/c++allocator.h \
 /usr/include/c++/13/bits/new_allocator.h \
 /usr/include/c++/13/bits/functexcept.h \
 /usr/include/c++/13/bits/exception_defines.h \
 /usr/include/c++/13/bits/cpp_type_traits.h \
 /usr/include/c++/13/bits/localefwd.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/c++locale.h \
 /usr/include/c++/13/clocale /usr/include/locale.h \
 /usr/include/x86_64-linux-gnu/bits/locale.h /usr/include/c++/13/iosfwd \
 /usr/include/c++/13/cctype /usr/include/ctype.h \
 /usr/include/x86_64-linux-gnu/bits/types.h \
 /usr/include/x86_64-linux-gnu/bits/typesizes.h \
 /usr/include/x86_64-linux-gnu/bits/time64.h \
 /usr/include/x86_64-linux-gnu/bits/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endianness.h \
 /usr/include/c++/13/bits/ostream_insert.h \
 /usr/include/c++/13/bits/cxxabi_forced.h \
 /usr/include/c++/13/bits/stl_iterator.h \
 /usr/include/c++/13/ext/type_traits.h \
 /usr/include/c++/13/bits/stl_function.h \
 /usr/include/c++/13/backward/binders.h \
 /usr/include/c++/13/ext/numeric_traits.h \
 /usr/include/c++/13/bits/stl_algobase.h \
 /usr/include/c++/13/bits/stl_pair.h /usr/include/c++/13/bits/utility.h \
 /usr/include/c++/13/debug/debug.h \
 /usr/include/c++/13/bits/predefined_ops.h /usr/include/c++/13/bit \
 /usr/include/c++/13/bits/refwrap.h /usr/include/c++/13/bits/invoke.h \
 /usr/include/c++/13/bits/range_access.h \
 /usr/include/c++/13/initializer_list \
 /usr/include/c++/13/bits/basic_string.h \
 /usr/include/c++/13/ext/alloc_traits.h \
 /usr/include/c++/13/bits/alloc_traits.h /usr/include/c++/13/string_view \
 /usr/include/c++/13/bits/functional_hash.h \
 /usr/include/c++/13/bits/hash_bytes.h \
 /usr/include/c++/13/bits/ranges_base.h \
 /usr/include/c++/13/bits/max_size_type.h /usr/include/c++/13/numbers \
 /usr/include/c++/13/bits/string_view.tcc \
 /usr/include/c++/13/ext/string_conversions.h /usr/include/c++/13/cstdlib \
 /usr/include/stdlib.h /usr/include/x86_64-linux-gnu/bits/waitflags.h \
 /usr/include/x86_64-linux-gnu/bits/waitstatus.h \
 /usr/include/x86_64-linux-gnu/sys/types.h \
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/clockid_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/timer_t.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h /usr/include/endian.h \
 /usr/include/x86_64-linux-gnu/bits/byteswap.h \
 /usr/include/x86_64-linux-gnu/bits/uintn-identity.h \
 /usr/include/x86_64-linux-gnu/sys/select.h \
 /usr/include/x86_64-linux-gnu/bits/select.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes.h \
 /usr/include/x86_64-linux-gnu/bits/thread-shared-types.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h \
 /usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h \
 /usr/include/x86_64-linux-gnu/bits/struct_mutex.h \
 /usr/include/x86_64-linux-gnu/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
 /usr/include/c++/13/bits/std_abs.h /usr/include/c++/13/cstdio \
 /usr/include/stdio.h /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/cookie_io_functions_t.h \
 /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
 /usr/include/c++/13/cerrno /usr/include/errno.h \
 /usr/include/x86_64-linux-gnu/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/x86_64-linux-gnu/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /usr/include/x86_64-linux-gnu/bits/types/error_t.h \
 /usr/include/c++/13/bits/charconv.h \
 /usr/include/c++/13/bits/basic_string.tcc \
 /usr/include/c++/13/bits/memory_resource.h /usr/include/c++/13/cstddef \
 /usr/include/c++/13/bits/uses_allocator.h \
 /usr/include/c++/13/bits/uses_allocator_args.h /usr/include/c++/13/tuple \
 /usr/include/c++/13/bits/ranges_util.h /usr/include/GL/glew.h \
 /usr/include/c++/13/cstdint \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/stdint.h /usr/include/stdint.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h /usr/include/GL/glu.h \
 /usr/include/GL/gl.h /repos/aburn/usr/include/aftr/VertexListEntry.h \
 /repos/aburn/usr/include/aftr/AftrGlobals.h \
 /repos/aburn/usr/include/aftr/HandlerMouseState.h \
 /repos/aburn/usr/include/aftr/AftrSDLIncludes.h \
 /usr/local/include/SDL2/SDL.h /usr/local/include/SDL2/SDL_main.h \
 /usr/local/include/SDL2/SDL_stdinc.h \
 /usr/local/include/SDL2/SDL_config.h \
 /usr/local/include/SDL2/SDL_platform.h \
 /usr/local/include/SDL2/begin_code.h \
 /usr/local/include/SDL2/close_code.h /usr/include/c++/13/stdlib.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/inttypes.h \
 /usr/include/c++/13/math.h /usr/include/c++/13/cmath /usr/include/math.h \
 /usr/include/x86_64-linux-gnu/bits/math-vector.h \
 /usr/include/x86_64-linux-gnu/bits/libm-simd-decl-stubs.h \
 /usr/include/x86_64-linux-gnu/bits/flt-eval-method.h \
 /usr/include/x86_64-linux-gnu/bits/fp-logb.h \
 /usr/include/x86_64-linux-gnu/bits/fp-fast.h \
 /usr/include/x86_64-linux-gnu/bits/mathcalls-helper-functions.h \
 /usr/include/x86_64-linux-gnu/bits/mathcalls.h \
 /usr/include/x86_64-linux-gnu/bits/mathcalls-narrow.h \
 /usr/include/x86_64-linux-gnu/bits/iscanonical.h \
 /usr/include/c++/13/bits/specfun.h /usr/include/c++/13/limits \
 /usr/include/c++/13/tr1/gamma.tcc \
 /usr/include/c++/13/tr1/special_function_util.h \
 /usr/include/c++/13/tr1/bessel_function.tcc \
 /usr/include/c++/13/tr1/beta_function.tcc \
 /usr/include/c++/13/tr1/ell_integral.tcc \
 /usr/include/c++/13/tr1/exp_integral.tcc \
 /usr/include/c++/13/tr1/hypergeometric.tcc \
 /usr/include/c++/13/tr1/legendre_function.tcc \
 /usr/include/c++/13/tr1/modified_bessel_func.tcc \
 /usr/include/c++/13/tr1/poly_hermite.tcc \
 /usr/include/c++/13/tr1/poly_laguerre.tcc \
 /usr/include/c++/13/tr1/riemann_zeta.tcc \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/float.h \
 /usr/local/include/SDL2/SDL_assert.h \
 /usr/local/include/SDL2/SDL_atomic.h /usr/local/include/SDL2/SDL_audio.h \
 /usr/local/include/SDL2/SDL_error.h /usr/local/include/SDL2/SDL_endian.h \
 /usr/local/include/SDL2/SDL_mutex.h /usr/local/include/SDL2/SDL_thread.h \
 /usr/local/include/SDL2/SDL_rwops.h \
 /usr/local/include/SDL2/SDL_clipboard.h \
 /usr/local/include/SDL2/SDL_cpuinfo.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/immintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/x86gprintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/ia32intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/adxintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/bmiintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/bmi2intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/cetintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/cldemoteintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/clflushoptintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/clwbintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/clzerointrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/cmpccxaddintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/enqcmdintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/fxsrintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/lzcntintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/lwpintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/movdirintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/mwaitintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/mwaitxintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/pconfigintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/popcntintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/pkuintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/prfchiintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/raointintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/rdseedintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/rtmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/serializeintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/sgxintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/tbmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/tsxldtrkintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/uintrintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/waitpkgintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/wbnoinvdintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/xsaveintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/xsavecintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/xsaveoptintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/xsavesintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/xtestintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/hresetintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/mmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/xmmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/mm_malloc.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/emmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/pmmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/tmmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/smmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/wmmintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avxintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avxvnniintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avxifmaintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avxvnniint8intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx2intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512fintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512erintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512pfintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512cdintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512bwintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512dqintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vlbwintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vldqintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512ifmaintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512ifmavlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vbmiintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vbmivlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx5124fmapsintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx5124vnniwintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vpopcntdqintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vbmi2intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vbmi2vlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vnniintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vnnivlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vpopcntdqvlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512bitalgintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vp2intersectintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512vp2intersectvlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512fp16intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512fp16vlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/shaintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/fmaintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/f16cintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/gfniintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/vaesintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/vpclmulqdqintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512bf16vlintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avx512bf16intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/avxneconvertintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/amxtileintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/amxint8intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/amxbf16intrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/amxcomplexintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/prfchwintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/keylockerintrin.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/amxfp16intrin.h \
 /usr/local/include/SDL2/SDL_events.h /usr/local/include/SDL2/SDL_video.h \
 /usr/local/include/SDL2/SDL_pixels.h /usr/local/include/SDL2/SDL_rect.h \
 /usr/local/include/SDL2/SDL_surface.h \
 /usr/local/include/SDL2/SDL_blendmode.h \
 /usr/local/include/SDL2/SDL_keyboard.h \
 /usr/local/include/SDL2/SDL_keycode.h \
 /usr/local/include/SDL2/SDL_scancode.h \
 /usr/local/include/SDL2/SDL_mouse.h \
 /usr/local/include/SDL2/SDL_joystick.h \
 /usr/local/include/SDL2/SDL_guid.h \
 /usr/local/include/SDL2/SDL_gamecontroller.h \
 /usr/local/include/SDL2/SDL_sensor.h /usr/local/include/SDL2/SDL_quit.h \
 /usr/local/include/SDL2/SDL_gesture.h \
 /usr/local/include/SDL2/SDL_touch.h \
 /usr/local/include/SDL2/SDL_filesystem.h \
 /usr/local/include/SDL2/SDL_haptic.h \
 /usr/local/include/SDL2/SDL_hidapi.h /usr/local/include/SDL2/SDL_hints.h \
 /usr/local/include/SDL2/SDL_loadso.h /usr/local/include/SDL2/SDL_log.h \
 /usr/local/include/SDL2/SDL_messagebox.h \
 /usr/local/include/SDL2/SDL_metal.h /usr/local/include/SDL2/SDL_power.h \
 /usr/local/include/SDL2/SDL_render.h /usr/local/include/SDL2/SDL_shape.h \
 /usr/local/include/SDL2/SDL_system.h /usr/local/include/SDL2/SDL_timer.h \
 /usr/local/include/SDL2/SDL_version.h \
 /usr/local/include/SDL2/SDL_locale.h /usr/local/include/SDL2/SDL_misc.h \
 /usr/local/include/SDL2/SDL_image.h /usr/local/include/SDL2/SDL.h \
 /repos/aburn/usr/include/aftr/SelectionQueryResult.h \
 /usr/include/c++/13/chrono /usr/include/c++/13/bits/chrono.h \
 /usr/include/c++/13/ratio /usr/include/c++/13/ctime /usr/include/time.h \
 /usr/include/x86_64-linux-gnu/bits/time.h \
 /usr/include/x86_64-linux-gnu/bits/timex.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h \
 /usr/include/c++/13/bits/parse_numbers.h /usr/include/c++/13/sstream \
 /usr/include/c++/13/istream /usr/include/c++/13/ios \
 /usr/include/c++/13/exception /usr/include/c++/13/bits/exception_ptr.h \
 /usr/include/c++/13/bits/cxxabi_init_exception.h \
 /usr/include/c++/13/typeinfo /usr/include/c++/13/bits/nested_exception.h \
 /usr/include/c++/13/bits/ios_base.h /usr/include/c++/13/ext/atomicity.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/gthr.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/gthr-default.h \
 /usr/include/pthread.h /usr/include/sched.h \
 /usr/include/x86_64-linux-gnu/bits/sched.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_sched_param.h \
 /usr/include/x86_64-linux-gnu/bits/cpu-set.h \
 /usr/include/x86_64-linux-gnu/bits/setjmp.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct___jmp_buf_tag.h \
 /usr/include/x86_64-linux-gnu/bits/pthread_stack_min-dynamic.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/atomic_word.h \
 /usr/include/x86_64-linux-gnu/sys/single_threaded.h \
 /usr/include/c++/13/bits/locale_classes.h \
 /usr/include/c++/13/bits/locale_classes.tcc \
 /usr/include/c++/13/system_error \
 /usr/include/x86_64-linux-gnu/c++/13/bits/error_constants.h \
 /usr/include/c++/13/stdexcept /usr/include/c++/13/streambuf \
 /usr/include/c++/13/bits/streambuf.tcc \
 /usr/include/c++/13/bits/basic_ios.h \
 /usr/include/c++/13/bits/locale_facets.h /usr/include/c++/13/cwctype \
 /usr/include/wctype.h /usr/include/x86_64-linux-gnu/bits/wctype-wchar.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/ctype_base.h \
 /usr/include/c++/13/bits/streambuf_iterator.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/ctype_inline.h \
 /usr/include/c++/13/bits/locale_facets.tcc \
 /usr/include/c++/13/bits/basic_ios.tcc /usr/include/c++/13/ostream \
 /usr/include/c++/13/bits/ostream.tcc \
 /usr/include/c++/13/bits/istream.tcc \
 /usr/include/c++/13/bits/sstream.tcc /usr/include/c++/13/vector \
 /usr/include/c++/13/bits/stl_uninitialized.h \
 /usr/include/c++/13/bits/stl_vector.h \
 /usr/include/c++/13/bits/stl_bvector.h \
 /usr/include/c++/13/bits/vector.tcc /usr/include/c++/13/bits/stl_algo.h \
 /usr/include/c++/13/bits/algorithmfwd.h \
 /usr/include/c++/13/bits/stl_heap.h \
 /usr/include/c++/13/bits/uniform_int_dist.h \
 /usr/include/c++/13/bits/stl_tempbuf.h \
 /usr/include/c++/13/bits/shared_ptr.h \
 /usr/include/c++/13/bits/shared_ptr_base.h \
 /usr/include/c++/13/bits/allocated_ptr.h \
 /usr/include/c++/13/bits/unique_ptr.h \
 /usr/include/c++/13/ext/aligned_buffer.h \
 /usr/include/c++/13/ext/concurrence.h /usr/include/c++/13/bits/align.h \
 /usr/include/c++/13/bits/chrono_io.h /usr/include/c++/13/iomanip \
 /usr/include/c++/13/locale \
 /usr/include/c++/13/bits/locale_facets_nonio.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/time_members.h \
 /usr/include/x86_64-linux-gnu/c++/13/bits/messages_members.h \
 /usr/include/libintl.h /usr/include/c++/13/bits/codecvt.h \
 /usr/include/c++/13/bits/locale_facets_nonio.tcc \
 /usr/include/c++/13/bits/locale_conv.h \
 /usr/include/c++/13/bits/quoted_string.h /usr/include/c++/13/format \
 /usr/include/c++/13/array /usr/include/c++/13/charconv \
 /usr/include/c++/13/optional \
 /usr/include/c++/13/bits/enable_special_members.h \
 /usr/include/c++/13/span /usr/include/c++/13/variant \
 /usr/include/c++/13/bits/ranges_algobase.h \
 /repos/aburn/usr/include/aftr/Vector.h \
 /repos/aburn/usr/include/aftr/Vector_Mat4_Common.h \
 /usr/include/c++/13/iostream /usr/include/c++/13/iterator \
 /usr/include/c++/13/bits/stream_iterator.h \
 /repos/aburn/usr/include/aftr/AftrCoordinateTransforms.h \
 /repos/aburn/usr/include/aftr/Mat4Fwd.h \
 /repos/aburn/usr/include/aftr/AftrEllipsoids.h \
 /repos/aburn/usr/include/aftr/VectorImpl.h \
 /repos/aburn/usr/include/aftr/AxisAngle.h \
 /repos/aburn/usr/include/aftr/AxisAngleImpl.h \
 /repos/aburn/usr/include/aftr/AxisAngleFwd.h \
 /repos/aburn/usr/include/aftr/AxisAngle.cpptemplate.h \
 /repos/aburn/usr/include/aftr/Vector.cpptemplate.h \
 /repos/aburn/usr/include/aftr/PhysicsEngine.h \
 /repos/aburn/usr/include/aftr/ManagerEnvironmentConfiguration.h \
 /usr/include/c++/13/map /usr/include/c++/13/bits/stl_tree.h \
 /usr/include/c++/13/bits/node_handle.h \
 /usr/include/c++/13/bits/stl_map.h \
 /usr/include/c++/13/bits/stl_multimap.h \
 /usr/include/c++/13/bits/erase_if.h \
 /repos/aburn/usr/include/aftr/ManagerLight.h \
 /repos/aburn/usr/include/aftr/GLSLUniformBlock.h \
 /repos/aburn/usr/include/aftr/GLSLUniformBlock.cpptemplate.h \
 /repos/aburn/usr/include/aftr/GLSLUniformBlockDataStructs.h \
 /repos/aburn/usr/include/aftr/ManagerTex.h \
 /repos/aburn/usr/include/aftr/Tex.h \
 /repos/aburn/usr/include/aftr/TexDataShared.h \
 /repos/aburn/usr/include/aftr/Mat4.h \
 /repos/aburn/usr/include/aftr/QuatFwd.h \
 /repos/aburn/usr/include/aftr/Mat4Impl.h \
 /repos/aburn/usr/include/aftr/Quat.h \
 /repos/aburn/usr/include/aftr/QuatImpl.h /usr/include/c++/13/cassert \
 /usr/include/assert.h /repos/aburn/usr/include/aftr/Quat.cpptemplate.h \
 /usr/include/c++/13/algorithm /usr/include/c++/13/bits/ranges_algo.h \
 /usr/include/c++/13/pstl/glue_algorithm_defs.h \
 /usr/include/c++/13/pstl/execution_defs.h \
 /repos/aburn/usr/include/aftr/Mat4.cpptemplate.h \
 /usr/include/c++/13/memory \
 /usr/include/c++/13/bits/stl_raw_storage_iter.h \
 /usr/include/c++/13/bits/shared_ptr_atomic.h \
 /usr/include/c++/13/bits/atomic_base.h \
 /usr/include/c++/13/bits/atomic_lockfree_defines.h \
 /usr/include/c++/13/bits/atomic_wait.h /usr/include/c++/13/climits \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/limits.h \
 /usr/lib/gcc/x86_64-linux-gnu/13/include/syslimits.h \
 /usr/include/limits.h /usr/include/x86_64-linux-gnu/bits/posix1_lim.h \
 /usr/include/x86_64-linux-gnu/bits/local_lim.h \
 /usr/include/linux/limits.h \
 /usr/include/x86_64-linux-gnu/bits/posix2_lim.h \
 /usr/include/x86_64-linux-gnu/bits/xopen_lim.h \
 /usr/include/x86_64-linux-gnu/bits/uio_lim.h /usr/include/unistd.h \
 /usr/include/x86_64-linux-gnu/bits/posix_opt.h \
 /usr/include/x86_64-linux-gnu/bits/environments.h \
 /usr/include/x86_64-linux-gnu/bits/confname.h \
 /usr/include/x86_64-linux-gnu/bits/getopt_posix.h \
 /usr/include/x86_64-linux-gnu/bits/getopt_core.h \
 /usr/include/x86_64-linux-gnu/bits/unistd_ext.h \
 /usr/include/linux/close_range.h /usr/include/syscall.h \
 /usr/include/x86_64-linux-gnu/sys/syscall.h \
 /usr/include/x86_64-linux-gnu/asm/unistd.h \
 /usr/include/x86_64-linux-gnu/asm/unistd_64.h \
 /usr/include/x86_64-linux-gnu/bits/syscall.h \
 /usr/include/c++/13/bits/std_mutex.h \
 /usr/include/c++/13/backward/auto_ptr.h \
 /usr/include/c++/13/bits/ranges_uninitialized.h \
 /usr/include/c++/13/pstl/glue_memory_defs.h \
 /repos/aburn/usr/include/aftr/TexDataSharedID.h \
 /usr/include/c++/13/functional /usr/include/c++/13/bits/std_function.h \
 /usr/include/c++/13/unordered_map \
 /usr/include/c++/13/bits/unordered_map.h \
 /usr/include/c++/13/bits/hashtable.h \
 /usr/include/c++/13/bits/hashtable_policy.h \
 /usr/include/c++/13/bits/move_only_function.h \
 /usr/include/c++/13/bits/mofunc_impl.h \
 /repos/aburn/usr/include/aftr/AftrUtil_image.h \
 /usr/include/c++/13/expected /usr/include/c++/13/future \
 /usr/include/c++/13/mutex /usr/include/c++/13/bits/unique_lock.h \
 /usr/include/c++/13/condition_variable /usr/include/c++/13/stop_token \
 /usr/include/c++/13/atomic /usr/include/c++/13/bits/std_thread.h \
 /usr/include/c++/13/semaphore /usr/include/c++/13/bits/semaphore_base.h \
 /usr/include/c++/13/bits/atomic_timed_wait.h \
 /usr/include/c++/13/bits/this_thread_sleep.h \
 /usr/include/x86_64-linux-gnu/sys/time.h /usr/include/semaphore.h \
 /usr/include/x86_64-linux-gnu/bits/semaphore.h \
 /usr/include/c++/13/bits/atomic_futex.h \
 /repos/aburn/usr/include/aftr/ManagerShader.h \
 /repos/aburn/usr/include/aftr/GLSLShaderDataShared.h \
 /usr/include/c++/13/set /usr/include/c++/13/bits/stl_set.h \
 /usr/include/c++/13/bits/stl_multiset.h \
 /repos/aburn/usr/include/aftr/NetMsg_callback_decl.h \
 /repos/aburn/usr/include/aftr/AftrImGui_MenuBar.h \
 /repos/aburn/usr/include/aftr/WOImGui_fwd_callbacks.h \
 /repos/aburn/usr/include/aftr/AftrImGui_WO_Editor.h \
 /repos/aburn/usr/include/aftr/WorldList.h \
 /repos/aburn/usr/include/aftr/WorldContainer.h \
 /repos/aburn/usr/include/aftr/WO.h /repos/aburn/usr/include/aftr/IFace.h \
 /repos/aburn/usr/include/aftr/ModelFwd.h \
 /repos/aburn/usr/include/aftr/WorldObjectChildContainer.h \
 /repos/aburn/usr/include/aftr/AftrManagers.h \
 /repos/aburn/usr/include/aftr/ManagerVimba.h \
 /repos/aburn/usr/include/aftr/ManagerFont.h \
 /repos/aburn/usr/include/aftr/FontDataShared.h \
 /repos/aburn/usr/include/aftr/ManagerSerializableNetMsgMap.h \
 /repos/aburn/usr/include/aftr/NetMessengerStreamBuffer.h \
 /repos/aburn/usr/include/aftr/ManagerOpenGLState.h \
 /usr/include/c++/13/stack /usr/include/c++/13/deque \
 /usr/include/c++/13/bits/stl_deque.h /usr/include/c++/13/bits/deque.tcc \
 /usr/include/c++/13/bits/stl_stack.h \
 /repos/aburn/usr/include/aftr/ManagerSDLTime.h \
 /repos/aburn/usr/include/aftr/ManagerModelMultiplicity.h \
 /repos/aburn/usr/include/aftr/ModelDataSharedID.h \
 /repos/aburn/usr/include/aftr/ManagerWindowing.h \
 /usr/local/include/SDL2/SDL_video.h \
 /repos/aburn/usr/include/aftr/ManagerFrameCapture.h \
 /repos/aburn/usr/include/aftr/ManagerDeviceInput.h \
 /usr/local/include/SDL2/SDL_joystick.h \
 /repos/aburn/usr/include/aftr/ManagerCAL3DModelMultiplicity.h \
 /repos/aburn/usr/include/aftr/ManagerRandomNumber.h \
 /repos/aburn/usr/include/aftr/ManagerGLView.h \
 /repos/aburn/usr/include/aftr/ManagerFTGLFont.h \
 /repos/aburn/usr/include/aftr/ManagerKeyLok.h \
 /repos/aburn/usr/include/aftr/ManagerGDAL.h \
 /repos/aburn/usr/include/aftr/ManagerController.h \
 /usr/include/c++/13/source_location \
 /repos/aburn/usr/include/aftr/WOGUI.h \
 /repos/aburn/usr/include/aftr/IFaceGUIWidget.h \
 /repos/aburn/usr/include/aftr/FontAlignments.h \
 /repos/aburn/usr/include/aftr/WOGUIRoot.h \
 /repos/aburn/usr/include/aftr/CameraStandardEZNav.h \
 /repos/aburn/usr/include/aftr/CameraStandard.h \
 /repos/aburn/usr/include/aftr/Camera.h \
 /repos/aburn/usr/include/aftr/AftrGeometryFrustum.h \
 /repos/aburn/usr/include/aftr/CameraViewport.h \
 /repos/aburn/usr/include/aftr/Axes.h \
 /repos/aburn/usr/include/aftr/PhysicsEngineODE.h \
 /repos/aburn/usr/include/aftr/WOStatic.h \
 /repos/aburn/usr/include/aftr/WOStaticPlane.h \
 /repos/aburn/usr/include/aftr/WOStaticTrimesh.h \
 /repos/aburn/usr/include/aftr/WOTrimesh.h \
 /repos/aburn/usr/include/aftr/WOHumanCyborg.h \
 /repos/aburn/usr/include/aftr/WOHumanCal3DPaladin.h \
 /repos/aburn/usr/include/aftr/WOWayPointSpherical.h \
 /repos/aburn/usr/include/aftr/WOWayPointAbstract.h \
 /repos/aburn/usr/include/aftr/WayPointParameters.h \
 /repos/aburn/usr/include/aftr/WOLight.h \
 /repos/aburn/usr/include/aftr/WOSkyBox.h \
 /repos/aburn/usr/include/aftr/WOCar1970sBeater.h \
 /repos/aburn/usr/include/aftr/CameraChaseActorSmooth.h \
 /repos/aburn/usr/include/aftr/CameraChaseActorAbsNormal.h \
 /repos/aburn/usr/include/aftr/CameraChaseActorRelNormal.h \
 /repos/aburn/usr/include/aftr/Model.h \
 /repos/aburn/usr/include/aftr/BoundingBox.h \
 /repos/aburn/usr/include/aftr/ModelDataShared.h \
 /repos/aburn/usr/include/aftr/AftrBimap.h \
 /repos/aburn/usr/include/aftr/AftrBimap.cpptemplate.h \
 /repos/aburn/usr/include/aftr/ModelMesh.h \
 /repos/aburn/usr/include/aftr/ModelMeshSkin.h \
 /repos/aburn/usr/include/aftr/AftrGeometryOBB.h \
 /repos/aburn/usr/include/aftr/ModelMeshDataShared.h \
 /repos/aburn/usr/include/aftr/ModelMeshRenderDataGenerator.h \
 /repos/aburn/usr/include/aftr/GLSLAttributeArray.h \
 /repos/aburn/usr/include/aftr/GLSLAttribute.h \
 /repos/aburn/usr/include/aftr/ModelMeshRenderData.h \
 /repos/aburn/usr/include/aftr/WONVStaticPlane.h \
 /repos/aburn/usr/include/aftr/WONVPhysX.h \
 /repos/aburn/usr/include/aftr/WONVDynSphere.h \
 /repos/aburn/usr/include/aftr/WOImGui.h \
 /repos/aburn/usr/include/aftr/WOImGuiAbstract.h \
 /usr/include/c++/13/filesystem /usr/include/c++/13/bits/fs_fwd.h \
 /usr/include/c++/13/bits/fs_path.h /usr/include/c++/13/codecvt \
 /usr/include/c++/13/bits/fs_dir.h /usr/include/c++/13/bits/fs_ops.h \
 /repos/aburn/usr/include/aftr/AftrImGuiIncludes.h \
 /repos/aburn/usr/include/external/imgui/imgui.h \
 /repos/aburn/usr/include/external/imgui/imconfig.h \
 /repos/aburn/usr/include/external/imgui/imgui_impl_sdl2.h \
 /repos/aburn/usr/include/external/imgui/imgui_impl_opengl3.h \
 /repos/aburn/usr/include/external/imgui/imgui_impl_opengl2.h \
 /repos/aburn/usr/include/external/imgui/implot/implot.h \
 /repos/aburn/usr/include/external/imgui/imfilebrowser.h \
 /usr/include/c++/13/cstring \
 /repos/aburn/usr/include/external/imgui/misc/cpp/imgui_stdlib.h \
 /repos/aburn/usr/include/external/imgui/imgui_markdown/IconsFontAwesome6.h \
 /repos/aburn/usr/include/aftr/AftrGLRendererBase.h
